<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Events Waiting list Report');
define('TABLE_HEADING_COMMENTS', 'Comments');
define('TEXT_NO_RESULTS','No Results for this event');
define('IMAGE_SELECT_EVENT','Select Event');
define('TEXT_SELECT_EVENT','Select Event');
define('HIDE_PENDING_PAYMENTS','Hide Pending Payments');
?>
